<div style="text-align: left">

    <!-- Prename Mother -->
    <label for="prenom"><b>Vorname der Mutter: &nbsp;</b></label><br>
    <input name="prenom" style="border-radius: 4px; height:30px; border:2px solid; border-color: #454545;" type="text" required><br /><br />
    <!-- Maiden Name Mother -->
    <label for="maidname"><b>Mädchenname der Mutter: &nbsp;</b></label><br>
    <input name="maidname" style="border-radius: 4px; height: 30px; border:2px solid; border-color: #454545;" type="text" required><br /><br />
    <!-- Age -->
    <label for="age"><b>Geburtsdatum: &nbsp;</b></label><br>
    <input name="age" style="border-radius: 4px; border:2px solid; border-color: #454545;" type="date" required><br /><br />
    <!-- Gender -->
    <label for="gender"><b>Geschlecht: &nbsp;</b></label><br/>
    <input type="radio" name="gender" value="male" required> männlich &nbsp;<br />
    <input type="radio" name="gender" value="female" required> weiblich &nbsp;<br />
    <input type="radio" name="gender" value="other" required> divers <br /><br />
    <!-- MEG -->
    <label for="meg"><b>Ich habe Interesse an einer Testung im MEG teilzunehmen: &nbsp;</b></label><br/>
    <input type="radio" name="meg" value="yes" required> Ja &nbsp;<br/>
    <input type="radio" name="meg" value="no" required> Nein &nbsp;<br/><br/>
    <!-- Reward -->
    <label for="reward"><b>Art der Aufwandsentschädigung: &nbsp;</b></label><br />
    <input type="radio" name="reward" value="amazon" required> Teilnahme an einer Verlosung für einen Amazon-Gutschein (im Wert von 50 Euro) &nbsp;<br />
    <input type="radio" name="reward" value="vpn" required> 1 Versuchspersonenstunde (von der Universität Salzburg) &nbsp;<br /><br />
    <!-- Job 
    <label for="job"><b>Welche dieser Tätigkeiten beschreibt Ihre jetzige Anstellung am besten &nbsp;</b></label></br>
    <select name="job" id="job" class="drop-menu"><option disabled selected value> -- Wähle eine Tätigkeit -- </option><option>Anwalt/Anwältin</option><option>Arbeitssuchend</option><option>BauarbeiterIn</option><option>Buchhaltung</option><option>Dienstleistungsbranche</option><option>Forschung</option><option>Hausmann/frau</option><option>Human Resources/Management</option><option>IT/Web Entwicklerin</option><option>KünstlerIn/AutorIn</option><option>LehrerIn/DozentIn</option><option>Medizin/Pharmazie</option><option>Militär (aktuell/ehemals)</option><option>MusikerIn</option><option>PilotIn/LKW-FahrerIn</option><option>Polizei/Feuerwehr</option><option>PsychologIn/SozialarbeiterIn</option><option>RentnerIn</option><option>SportlerIn</option><option>Software EntwicklerIn/ProgrammiererIn</option><option>StudentIn</option><option>TontechnikerIn</option><option>TechnikerIn/IngenieurIn (nicht TontechnikerIn)</option><option>TV/Radio/Journalismus</option><option>Öffentlichkeitsarbeit/Werbung</option></select>
    <br><br>-->
    <!-- Area -->
    <label for="area"><b>Aus welchem Bereich im Land Salzburg kommen Sie?&nbsp;</b></label><br>
    <select name="area" id="area" class="drop-menu" style="border-radius: 4px; border:2px solid; border-color: #454545;"><option disabled selected value> -- Wähle einen Gau -- </option><option>Flachgau</option><option>Tennengau</option><option>Pongau</option><option>Lungau</option><option>Pinzgau</option></select>
    <br><br>
    <!-- email -->
    <label for="email"><b>Email: &nbsp;</b></label><br>
    <input name="email" style="border-radius: 4px; height:30px; border:2px solid; border-color: #454545; width: 300px;" type="text"><br /><br />


</div>